## python-aiosqlite 0.11.0

=== debian/changelog ===
python-aiosqlite (0.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Hof <vexel@vexel.net>  Fri, 13 Dec 2019 18:13:55 +0100

python-aiosqlite (0.10.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * Add rules-requires-root to control file.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Add upstream-contact to copyright file.

 -- Benjamin Hof <vexel@vexel.net>  Mon, 18 Nov 2019 20:29:49 +0100

python-aiosqlite (0.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #927701)

 -- Benjamin Hof <vexel@vexel.net>  Sat, 17 Aug 2019 22:42:14 +0200
