## python-aiosqlite 0.15.0

=== debian/changelog ===
python-aiosqlite (0.15.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Forward port previous build system.
  * Documentation can't be built on buster because python3-m2r is not
    available.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 12 Sep 2020 11:52:37 +0200

python-aiosqlite (0.15.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 12 Sep 2020 11:39:20 +0200

python-aiosqlite (0.15.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #964387)
  * Follow upstream in changing build system to flit.
  * Introduce dependency on python3-typing-extensions, which is not detected
    automatically.
  * Factor out new documentation into separate package.
  * Introduce dependencies on sphinx and python3-m2r in order to build docs.
  * Update upstream homepage URL.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compat version to 13, no changes needed.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 09 Aug 2020 13:07:44 +0200

python-aiosqlite (0.11.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Jonas Meurer <jonas@freesources.org>  Fri, 03 Jan 2020 14:54:41 +0100
