=== debian/control ===
Source: python-aiosqlite
Maintainer: Benjamin Hof <vexel@vexel.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (=13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/omnilib/aiosqlite
Vcs-Browser: https://salsa.debian.org/debian/aiosqlite
Vcs-Git: https://salsa.debian.org/debian/aiosqlite.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-aiosqlite
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-typing-extensions,
Description: sqlite library for Python 3 using asyncio
 A Python 3 module for using sqlite with asyncio.  It allows interaction with
 SQLite databases on the main asyncio event loop without blocking execution of
 other coroutines while waiting for queries or data fetches.
