## python-aiosqlite 0.16.1

=== debian/changelog ===
python-aiosqlite (0.16.1-3) unstable; urgency=medium

  * Introduce autopkgtest running the upstream test suite.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 17 Jul 2021 19:19:19 +0200

python-aiosqlite (0.16.1-2) unstable; urgency=medium

  * Fix reproducibility by removing RECORD file (Closes: #982529). Thanks to
    Chris Lamb.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 27 Jun 2021 23:17:37 +0200

python-aiosqlite (0.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add URL scheme to proxy.
  * Add build dependency on python3-typing-extensions.
  * Add upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 28 Nov 2020 09:32:34 +0100
