=== debian/control ===
--- 
+++ 
@@ -4,9 +4,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (=13),
                dh-python,
+               flit,
                python3-all,
+               python3-m2r,
                python3-setuptools,
-Standards-Version: 4.5.0
+               python3-sphinx,
+               python3-typing-extensions,
+Standards-Version: 4.5.1
 Homepage: https://github.com/omnilib/aiosqlite
 Vcs-Browser: https://salsa.debian.org/debian/aiosqlite
 Vcs-Git: https://salsa.debian.org/debian/aiosqlite.git
@@ -18,7 +22,23 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-typing-extensions,
+Suggests: python-aiosqlite-doc
 Description: sqlite library for Python 3 using asyncio
  A Python 3 module for using sqlite with asyncio.  It allows interaction with
  SQLite databases on the main asyncio event loop without blocking execution of
  other coroutines while waiting for queries or data fetches.
+ .
+ This package installs the library for Python 3.
+
+Package: python-aiosqlite-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends},
+Description: sqlite library for Python 3 using asyncio (documentation)
+ A Python 3 module for using sqlite with asyncio.  It allows interaction with
+ SQLite databases on the main asyncio event loop without blocking execution of
+ other coroutines while waiting for queries or data fetches.
+ .
+ This package installs the documentation.
