=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=aiosqlite

# enable if aiounittest is packaged
export PYBUILD_DISABLE=test

# select correct build system
export PYBUILD_SYSTEM=flit

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=http://127.0.0.1:9
override_dh_auto_build: export https_proxy=https://127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator

# make reproducible
override_dh_auto_install:
	dh_auto_install
	find \( -name direct_url.json -or -name RECORD \) -delete
