=== debian/watch ===
version=4
opts="\
  pgpmode=none, \
  filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-aiosqlite-$1.tar.gz/" \
  https://github.com/omnilib/aiosqlite/releases .*v([\d.]+)\.tar.gz
