## python-aiosqlite 0.17.0

=== debian/changelog ===
python-aiosqlite (0.17.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.1, no changes needed.
  * d/control, d/rules: build using the generic pyproject pybuild plugin
    (Closes: #1025396).

 -- Benjamin Hof <vexel@vexel.net>  Mon, 05 Dec 2022 19:42:47 +0100

python-aiosqlite (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Point watch file to current release location.
  * Port privacy patch to current version.
  * Bump Standards-Version to 4.6.0.1, no changes needed.
  * Bump copyright years.

 -- Benjamin Hof <vexel@vexel.net>  Mon, 31 Jan 2022 16:09:18 +0100
