=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends: debhelper-compat (=13),
                dh-python,
                flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-m2r,
                python3-setuptools,
                python3-sphinx,
                python3-typing-extensions,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/omnilib/aiosqlite
 Vcs-Browser: https://salsa.debian.org/debian/aiosqlite
 Vcs-Git: https://salsa.debian.org/debian/aiosqlite.git
