## python-aiosqlite 0.20.0

=== debian/changelog ===
python-aiosqlite (0.20.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1072377, #1078308).
  * Replace m2r dependency with sphinx-mdinclude.
  * Port d/patches/0002-HTML-documentation-privacy.patch.
  * Bump Standards-Version to 4.7.0.0, no changes needed.
  * Bump copyright years and upstream contact info.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 29 Jun 2024 20:40:02 +0200
