## python-aiosqlite 0.21.0

=== debian/changelog ===
python-aiosqlite (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Benjamin Hof <vexel@vexel.net>  Fri, 07 Feb 2025 20:32:44 +0100
