=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                flit,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-m2r,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-mdinclude,
                python3-typing-extensions,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.7.0.0
 Homepage: https://github.com/omnilib/aiosqlite
 Vcs-Browser: https://salsa.debian.org/debian/aiosqlite
 Vcs-Git: https://salsa.debian.org/debian/aiosqlite.git
